Subject: bug#54544: closed (Re: bug#54544: Network Issue)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 16 Apr 2022 04:44:02 +0000

Your bug report

#54544: Network Issue

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
54544: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=54544
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#54544: Network Issue
From: Raghav Gururajan <[email-masked]>
To: [email-masked]
Cc: Maxim Cournoyer <[email-masked]>
Date: Sat, 16 Apr 2022 00:43:29 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Guix!

After couple of guix pulls, the issue disappeared. I'll close this issue 
for now and reopen in case it appears again.

Regards,
RG.

Subject: Network Issue
From: Raghav Gururajan <[email-masked]>
To: [email-masked]
Date: Thu, 24 Mar 2022 10:19:14 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Guix!

About beginning of this month, I started facing network issue. The WiFi 
stops working and `sudo herd restart networking` didn't overcome it. 
When I shutdown, I see "ath: phy0: Unable to reset channel, reset status 
-22" in the screen. I have attached the picture with this email.

Any ideas?

Kernel: linux-libre-lts
Guix Describe:
   guix 4a82826
     repository URL: https://git.savannah.gnu.org/git/guix.git
     commit: 4a828263791ebb8ed8f8104e015a8f467008fc76
WLAN IC: AR9380

I'll try to find the last good commit.

Regards,
RG.